#ifndef ANIMAPP_H
#define ANIMAPP_H


#include "RMApp.h"

class AnimApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(AnimApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
